Subject: RE: [amos-list] Re: Bringing Amos to Front
From: "Declan Gorman" <[email-masked]>
To: <[email-masked]>
Date: Wed, 25 Aug 1999 08:36:59 +0100

From: "Declan Gorman" <[email-masked]>

> From: Palle Larsen [mailto:[email-masked]]

Hello Palle,

>Have you tryed ams??? it's a part of the gui.ext I think, but
>it's rater smaal so I've included it, hope not it's to big a
>problem.

AMS worked a treat.  Thanks.

Declan.

--------------------------- ONElist Sponsor ----------------------------

GET WHAT YOU DESERVE! A NextCard Platinum VISA: DOUBLE Rewards points, 
       NO annual fee & rates as low as 9.9 percent FIXED APR. 
Apply online today!                http://www.onelist.com/ad/nextcard1

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html